uuid: f103a6b3-6936-4d1e-9053-60a1632a8bc7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_presentation_slides
    - node.type.conference_proceeding
    - paragraphs.paragraphs_type.presentation_slides
  module:
    - entity_reference_revisions
id: node.conference_proceeding.field_presentation_slides
field_name: field_presentation_slides
entity_type: node
bundle: conference_proceeding
label: 'Presentation Slides'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      presentation_slides: presentation_slides
    target_bundles_drag_drop:
      event_webinar:
        weight: 3
        enabled: false
      presentation_slides:
        enabled: true
        weight: 4
field_type: entity_reference_revisions
